VkPhysicalDeviceProperties2KHR Struct Reference

`#include <vulkan.h>`

Collaboration diagram for VkPhysicalDeviceProperties2KHR:
[legend]

## Data Fields

VkStructureType | sType
void * | pNext
VkPhysicalDeviceProperties | properties

## Detailed Description

Definition at line 3988 of file vulkan.h.

## Field Documentation

## pNext

void* VkPhysicalDeviceProperties2KHR::pNext

Definition at line 3990 of file vulkan.h.

## properties

VkPhysicalDeviceProperties VkPhysicalDeviceProperties2KHR::properties

Definition at line 3991 of file vulkan.h.

## sType

VkStructureType VkPhysicalDeviceProperties2KHR::sType

Definition at line 3989 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h